package com.example.a20220426_vanessagonzalez_nycschools.model

import com.google.gson.annotations.SerializedName

data class HighSchool(
    val academicopportunities1: String?,
    val academicopportunities2: String?,
    val admissionspriority11: String?,
    val admissionspriority21: String?,
    val admissionspriority31: String?,
    val attendance_rate: String?,
    val bbl: String?,
    val bin: String?,
    val boro: String?,
    val borough: String?,
    val building_code: String?,
    val bus: String?,
    val census_tract: String?,
    val city: String?,
    val code1: String?,
    val community_board: String?,
    val council_district: String?,
    @SerializedName("dbn")
    val districtBoroughNumber: String?,
    val directions1: String?,
    val ell_programs: String?,
    val extracurricular_activities: String?,
    val fax_number: String?,
    val finalgrades: String?,
    val grade9geapplicants1: String?,
    val grade9geapplicantsperseat1: String?,
    val grade9gefilledflag1: String?,
    val grade9swdapplicants1: String?,
    val grade9swdapplicantsperseat1: String?,
    val grade9swdfilledflag1: String?,
    val grades2018: String?,
    val interest1: String?,
    val latitude: String?,
    val location: String?,
    val longitude: String?,
    val method1: String?,
    val neighborhood: String?,
    val nta: String?,
    val offer_rate1: String?,
    val overview_paragraph: String?,
    val pct_stu_enough_variety: String?,
    val pct_stu_safe: String?,
    val phone_number: String?,
    val primary_address_line_1: String?,
    val program1: String?,
    val requirement1_1: String?,
    val requirement2_1: String?,
    val requirement3_1: String?,
    val requirement4_1: String?,
    val requirement5_1: String?,
    val school_10th_seats: String?,
    val school_accessibility_description: String?,
    val school_email: String?,
    val school_name: String?,
    val school_sports: String?,
    val seats101: String?,
    val seats9ge1: String?,
    val seats9swd1: String?,
    val state_code: String?,
    val subway: String?,
    val total_students: String?,
    val website: String?,
    val zip: String?
)